prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
pkgdatadir=${datarootdir}/abiword-3.0
libabiword=true

Name: abiword-3.0
Description: AbiWord word processing library
Version: 3.0.8
Requires:  fribidi >= 0.10.4 glib-2.0 >= 2.6.0 gthread-2.0 >= 2.6.0 gobject-2.0 >= 2.6.0 libgsf-1 >= 1.14.18 wv-1.0 >= 1.2.0 libxslt enchant >= 1.2.0 gio-2.0 libgoffice-0.10 >= 0.10.0 redland >= 1.0.10 rasqal >= 0.9.17 libical >= 0.46 cairo-pdf cairo-ps pangocairo gtk+-3.0 >= 3.0.8 gtk+-unix-print-3.0 librsvg-2.0 >= 2.16.0 cairo-fc x11
Libs: -L${libdir} -labiword-3.0
Cflags: -I${includedir}/abiword-3.0
